.nav-bar {
    /* position: fixed; */
    background-color: navy;
    width: 100%;
    /* height: fit-content; */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.nav-bar a {
        /* width: 100%; */
    /* height: 2.2vw; */
    color: aliceblue;
    font-size: 1.5vw;
    padding: 0.2vw 1vw;
    text-decoration: none;
}

.nav-bar a:hover {
    background-color: brown;
    color: aliceblue;
    /* height: 2vw; */
}
